/*----WP-Youtube responsive---*/
.video {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin: 70px auto 0px auto;
}

.video {
  max-width: 900px;
  margin: 0 auto;
  width: 100%;
}

.video iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}




.video {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    margin-bottom: 3vw;
}

.video iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%
}
